Get unified product by ID
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
unifiedProductId*string
Response Body
application/json
curl -X GET "https://dev-backend.thelinks.ai/api/v1/unified/product/string"{
"data": {
"id": "prod_12345",
"source_system": "shopify",
"source_system_img_url": "https://cdn.example.com/shopify.png",
"source_id": "sf_98765",
"external_system_provider_id": "provider_001",
"external_system_config_id": "config_abc",
"external_system_data": {
"custom_field": "value"
},
"supporting_data_definition_id": "support_001",
"name": "Premium Rice",
"description": "High quality rice from Sumatra.",
"type": "food",
"price": "12000.00",
"is_primary": true,
"local_was_deleted": false,
"local_was_updated": true,
"source_data_created_at": "2024-01-01T12:00:00Z",
"is_active": true
}
}Empty